
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	outline: none;
	list-style: none;
	text-decoration: none;
	font-family: sans-serif;
}

h1.title{
	margin-bottom: 20px;
	color: #444444;
	font-family: sans-serif;
	text-transform: uppercase;
	font-size: 38px;
	word-spacing: 25px;
	letter-spacing: 5px;
}

p{
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 20px;
	color: #191818;
}

.btn a {
    width: 180px;
    height: 35px;
    line-height: 35px;
    border: 2px solid #fb2274;
    color: #fb2274;
    display: block;
    margin: 25px auto 0;
    text-align: center;
}

.main_container{
	position: relative;
}


.navbar{
	width: 100%;
	height: 65px;
	position: absolute;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.logo a{
	font-family: 'Allura', cursive;
	font-size: 32px;
	color: #fb2274;
}

.navbar_items ul{
	display: flex;
}

.navbar_items ul li{
	margin: 0 10px;
}

.navbar_items ul li a{
	text-transform: uppercase;
	color: blue;
}



.header-search{
	float: right;
	margin-top: 5px;
	margin-right: 50px; 
}

.search-box{
	border: 2px solid #333366;
	padding: 8px;
	width: 200px;
	font-size: 15px;
}
.search{
	background-color: #333366;
	padding: 10px;
	width: 102px;
	border: none;
	font-size: 15px;
	color: white;
}




.banner_image{
	background: url('services-1.png') no-repeat top center;
	background-size: cover;
	width: 100%;
	height: 600px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.banner_content{
	text-align: center;
	color: #fff;
}

.banner_content h1{
	text-transform: uppercase;
	line-height: 38px;
	margin-bottom: 15px;
}

.banner_content h1 span{
	color: #fb2274;
}



.about,
.services,
.contactus,
.ourteam{
	text-align: center;
	padding: 5% 10%;
}


.services{
	background: #f5f5f5;
}

.diff_services {
    margin-top: 35px;
    display: flex;
    justify-content: space-between;
}

.diff_services .item {
    width: 30%;
}

.diff_services .item img {
    width: 100%;
    margin-bottom: 25px;
}

.diff_services .item h3 {
    color: #fb2274;
    margin-bottom: 15px;
}


.form_wrapper .form_input{
	margin-bottom: 15px;
}

.form_wrapper .form_input input[type="text"]{
	width: 250px;
	padding: 12px 20px; 
	border: 1px solid #ccc;
}

.form_wrapper .form_input textarea{
	width: 250px;
	padding: 12px 20px; 
	height: 80px;
	resize: none;
	border: 1px solid  #ccc;
}

.ourteam{
	background: #f5f5f5;
}

.ourteam_wrapper{
	display: flex;
	flex-direction: column;
}

.ourteam_wrapper .team{
	display: flex;
	justify-content: space-between;
}

.ourteam_wrapper .team-1.team{
	margin-bottom: 25px;
}

.ourteam_wrapper .team_members{
	width: 30%;
	height: auto;
	overflow: hidden;
	position: relative;
}

.ourteam_wrapper .team_members img{
	display: block;
	width: 100%;
	height: auto;

}



.footer{
	width: 100%;
	text-align: center;
	background: #444444;
	padding: 20px 0;
}

.footer a{
	color: #fff;
}

.fa {
  padding: 10px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}
.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}


